{% extends 'base.html' %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
{% endblock css %}


{% block content %}

      <div class="container-fluid" id="sec4">
        <h4 style="color: #FFFFFF;">Interests</h4>
        <p></p>
         <div class="row">
            <div class="col-sm-6" id="center">
              <img src="static/images/quba2.jpg" alt="labschool" class="center" id="Interests">
       
            </div>
            <div class="col-sm-6 center font text-left imgfont fontcolor spasi" id="center"  class="center" id="Interests">
              <h3> <b> Photography </b>  </h3>
              <h4> <i> Photography is the art, application and practice 
                of creating durable images by recording light, 
                either electronically by means of an image sensor,
                or chemically by means of a light-sensitive material 
                such as photographic film </i></h4>
            </div>
          </div>
    </div>

      </div>
      
      {% endblock content %}